# L'univers du Disque-Monde

Le _Disque monde_ est un univers fantastique parodique créé par Terry Pratchett
dans sa série de roman _Les annales du disque monde_ et quelques ouvrages hors-série. Dans cette partie, nous allons vous raconter tout ce que vous devez
savoir, ainsi que l'ambiance générale de l'univers (assez décalée).

## Le disque monde

Le disque monde est, littéralement, un monde en forme de disque (avec ses
océans, continents, chaines de montagnes, ...). Lorsqu'un bateau disparait de
l'horizon, c'est bel et bien parce qu'il est _passé par-dessus bord_. Il est
posé sur le dos de quatre éléphants eux-mêmes juchés sur le dos d'une tortue,
la grande A Thuin qui nage dans l'espace. Le sexe de la tortue, ses motivation
et _où elle va_ font l'objet de recherches de la part d'astrozoologistes qui
sortent du cadre de cette introduction.

Un petit soleil et une petite lune décrivent des orbites compliquées autour du
disque (obligeant quelquefois les éléphants à lever une patte pour laisser
passer un astre). Le climat, très chaud et aride au bord (plus proche du soleil)
devient tempéré à mesure qu'on s'approche du centre, très froid et glacé, où se
trouve Cori Celesti un pic immense et vertical (demeure des Dieux). Pour
équilibrer la charge entre les éléphants, le disque a une légère rotation qui
engendre les saisons.

Le disque monde n'est pas figé dans un moyen-âge limité mais vit actuellement
une petite révolution industrielle, après tout, on vient de rentrer dans le
siècle de la roussette!!! L'ambiance est plus victorienne avec une certaine
excitation liée au progrès dans les villes, les zones rurales étant plus lentes
et réticentes au changement.

## Ankh Morpork

Son million d'habitants. Elle est parcourue par l'Ankh, un fleuve tellement
chargé d'alluvions qu'il suinte plus qu'il ne coule. Les morporkiens sont fiers
de leur ville et de son fumet, tellement chargé d'odeurs que les oiseaux
toussent plus qu'ils ne chantent. Les rues sont enneigées en hivers, cuites en
été, boueuses le reste du temps et pleine de monde toute l'année.

Ankh Morpork est la ville où il faut être et malgré quelques heurts, se compose
d'une population très bigarrée (avec ses minorités naines, trolles,
morts-vivants, ...). Tous les cultes (et ils sont nombreux) y ont un temple. La
ville est une cité-état n'administrant directement que de rares parcelles hors
les murs, mais son rayonnement s'étend sur près de tous le disque. La frénésie
enthousiaste est un trait d'Ankh Morpork.

La ville est dirigée par le Patricien, un tyran élu par un seul homme
(lui-même). C'est un homme très habile qui a compris que pour administrer Ankh
Morpork, et lutter contre le crime, il était plus facile et efficace de le
laisser s'auto-organiser autour de guildes officielles et puissantes comme par
exemple\ :


La guilde des assassins

:   la plus puissante, se charge d'inhumer contre rémunération et fourni à ses
    adhérents la meilleure éducation du disque.

La guilde des voleurs

:   gère elle-même ses adhérents, les licences, les quotas et délivre des
    attestations aux victimes pour qu'elles puissent se faire rembourser en cas
    de dépassement des quotas.

Le Guet d'Ankh Morpork, la force de police officielle, a été récemment
ressuscitée et modernisée. Le Guet est chargé de lutter contre le crime. La
majeure partie du crime ayant été légalisée et géré par les guildes, le Guet
s'occupe du crime hors des juridictions ou de la vue des Guildes\ : vols commis
sans licence, conspirations pour renverser le Patricien, ... Ses effectifs
augmentent en y incorporant de manière égalitaire toutes les minorités présentes.

## La magie

La magie sous-tend la structure de l'univers et est très présente sur le disque
au point d'avoir des effets plutôt curieux. Elle ralenti la lumière\ : à un tel
point que dans certaines zones très chargées, elle avance moins vite que le son.
Elle donne corps aux croyances\ : si un concept est suffisamment encré dans
l'inconscient collectif, il prend corps (littéralement) sous la forme d'une
_personnification anthropomorphique_\ : La Mort (visible uniquement par les
Mages, les Sorcières et les chats) ou le Père Porcher (qui, une fois l'an, donne
des cadeaux aux enfants) par exemple. Elle génère certaines plantes spéciales
comme cette variété de vigne rétro-annuelle qu'il faut récolter l'année avant
de la planter (un oubli de planter peut alors engendrer une brèche dans le
tissus de la réalité).

Les pratiquants de la magie se divisent en deux familles\ : les mages et les
sorcières.

### Les mages et l'Université de l'Invisible

L'Université de l'Invisible se trouve à Ankh Morpork et sert de point de
rassemblement aux mages. Des semestres d'une semaine permettent aux enseignants
de ne pas passer trop de temps avec les étudiants pour pouvoir se consacrer à
leurs activités professionnelles qui consistent à\ : a) manger et b) tenter de
gravir les échelons de la hiérarchie compliquée en supprimant les supérieurs
(et en récupérant leurs chaussures). Elle est dirigée par l'Archichancelier et
divisée en huit départements.

On reconnait très facilement un mage à sa robe et son chapeau pointu. Tous deux
dans un plus ou moins bon état et décoré de symboles cabalistiques et
ésotériques. Leurs chaussures s'apparentent plus à des pantoufles, très
confortables, mais sont tout autant décorées. Les mages sont à la fois respectés
et ignorés de la population car il vaut mieux les laisser tranquilles dans leur
coin.


### Les sorcières et les montagnes du bélier

À l'inverse des mages, les sorcières vivent en campagnes, principalement dans
les montagnes du bélier. Car pour faire une bonne sorcière, il faut une bonne
montagne sous ses pieds. Elles n'ont pas d'organisation hiérarchique et se
coordonnent rarement, sauf à l'occasion de fixer ou déplacer une frontière.
Celle-ci ne délimite pas une zone de pouvoir, mais une zone de devoir englobant
une population dont elles ont la charge. Les sorcières font office de
sage-femme, médecin, conseiller matrimonial et gendarme du village. Elles
préfèrent user de _Têtologie_ (mélange de psychologie, herbologie, chiropraxie,
voire de persuasion) plutôt que de magie. Celle-ci est plus discrète que celle
des mages (très démonstrative).

Les sorcières sont habillées d'une robe noire et d'un chapeau pointu (le chapeau
fait la fonction). Elles portent des bonnes chaussures solides. Les sorcières
travaillent bénévolement et refuseraient net tout paiement. Le respect est une
sorte de monnaie sociale qui a plus de valeur a leurs yeux. Les villageois ont
envers les sorcières un mélange de respect et de crainte, ils prennent soins de
leurs sorcières car ils savent où est leur intérêt.

### Überwald et ses créatures

Überwald est une région plutôt éloignée d'Ankh Morpork qui abrite trois sortes
de créatures\ :

Les vampires

:   aristocrates vivant dans des ruines et sortant la nuit pour boire le sang
    des humains. Ils sont secondés par des _Igor_, hommes de main maîtres en
    chirurgies plastique.

Les loups garous

:   mi hommes mi loups qui vivent en clan et sortent la nuit pour dévorer les
    hommes.

Les humains

:   qui ne dévorent personne mais ne sortent que la nuit, parce qu'en Überwald,
    on a une réputation à tenir. 

